[project]
name = "danding-bot"
version = "0.1.0"
description = "danding-bot"
readme = "README.md"
requires-python = ">=3.9, <4.0"

[tool.nonebot]
adapters = [
    { name = "OneBot V11", module_name = "nonebot.adapters.onebot.v11" }
]
plugins = ["nonebot_plugin_withdraw", "nonebot_plugin_saa"]
plugin_dirs = ["danding_bot/plugins"]
builtin_plugins = ["echo"]
